function FileData_Pairs(x)
{
x.t("amp.","tools");
x.t("managing","user");
x.t("managing","remote");
x.t("ever","need");
x.t("console","switch");
x.t("console","switch.");
x.t("console","switch:");
x.t("files","managing");
x.t("files","contain");
x.t("files","configuration");
x.t("saved","desired");
x.t("saved","configuration");
x.t("location.","progress");
x.t("user","account");
x.t("user","databases");
x.t("user","database");
x.t("opens.","enter");
x.t("remote","console");
x.t("note:","user");
x.t("dialog","box");
x.t("field","repeat");
x.t("completion.","click");
x.t("new","switch");
x.t("appears.","click");
x.t("button.","restore");
x.t("button.","save");
x.t("includes","network");
x.t("configurations","snmp");
x.t("file","ever");
x.t("file","remote");
x.t("file","new");
x.t("file","name");
x.t("file","written");
x.t("file","read");
x.t("need","replace");
x.t("complete","message");
x.t("network","settings");
x.t("browse","navigate");
x.t("requested","restore");
x.t("configuring","it.");
x.t("navigate","location");
x.t("desired","location.");
x.t("settings","remote");
x.t("settings","sip");
x.t("settings","attached");
x.t("account","information");
x.t("stored","saved");
x.t("stored","user");
x.t("box","appears.");
x.t("name","field.");
x.t("name","location");
x.t("field.","click");
x.t("field.","password");
x.t("avoid","manually");
x.t("sip","configurations");
x.t("window","opens.");
x.t("window","displays.");
x.t("confirm","write");
x.t("confirm","read");
x.t("write","completion.");
x.t("contain","settings");
x.t("progress","window");
x.t("saved.","click");
x.t("databases","page");
x.t("appears","file");
x.t("appears","save");
x.t("appears","prompting");
x.t("written","remote");
x.t("may","save");
x.t("replace","remote");
x.t("verify","password");
x.t("switch","managing");
x.t("switch","saved");
x.t("switch","avoid");
x.t("switch","restore");
x.t("switch","configuration");
x.t("window.","restore");
x.t("restore","remote");
x.t("restore","database");
x.t("restore","enter");
x.t("restore","configuration");
x.t("return","main");
x.t("database","remote");
x.t("database","saved.");
x.t("database","configuration");
x.t("message","appears");
x.t("click","browse");
x.t("click","return");
x.t("click","restore");
x.t("click","configuration");
x.t("click","tools");
x.t("click","save");
x.t("enter","password");
x.t("configuration","files");
x.t("configuration","dialog");
x.t("configuration","button.");
x.t("configuration","file");
x.t("configuration","database");
x.t("configuration","file.");
x.t("switch.","includes");
x.t("switch.","progress");
x.t("switch.","click");
x.t("tools","dialog");
x.t("tools","tab");
x.t("main","window.");
x.t("read","remote");
x.t("read","completion.");
x.t("read","save");
x.t("page","read");
x.t("location","stored");
x.t("location","appears");
x.t("location","save");
x.t("attached","servers.");
x.t("information","managing");
x.t("information","stored");
x.t("save","remote");
x.t("save","field.");
x.t("save","enter");
x.t("save","configuration");
x.t("it.","note:");
x.t("servers.","may");
x.t("prompting","confirm");
x.t("repeat","password");
x.t("snmp","settings");
x.t("switch:","click");
x.t("created","configuration");
x.t("manually","configuring");
x.t("tab","amp.");
x.t("password","field");
x.t("password","requested");
x.t("password","field.");
x.t("password","window");
x.t("password","verify");
x.t("password","created");
x.t("password","password");
x.t("displays.","complete");
x.t("file.","file");
x.t("file.","location");
x.t("file.","information");
}
